Problem

Wenn wir versuchen, von CQ5.2.1 auf CQ5.3 zu aktualisieren, scheitert das Upgrade mit Speicheranforderungsausnahmen in der Datei crx-quickstart/logs/error.log.

Lösung

Der Prozess, der Workflow-Inhalte von der Struktur 5.2.1 auf 5.3 aktualisiert, erfordert eine große Menge an Heap-Speicher.

Erhöhen Sie die Heap-Speicherkonfiguration, die der jvm zugewiesen ist. Sie können diesen Vorgang durchführen, indem Sie einen jvm-Parameter -Xmx2048M hinzufügen.

Gilt für

CQ5.2.1 auf CQ5.3 upgraden

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie